<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 05</title>
	<script type="text/javascript">
		let a=0;
		let b=0;

		a=Number(prompt('Introduce el primer número'));
		b=Number(prompt('Introduce el segundo número'));

		if (a>b) {
			document.write('El mayor de los dos números es '+a);
		} else if (a==b) {
			document.write('Los números son iguales');
		} else {
			document.write('El mayor de los dos números es '+b);
		}

	</script>
</head>
<body>
	
</body>
</html>